Jump to content

Template:Infobox television episode/styles.css: Difference between revisions

No edit summary
mNo edit summary
Line 1: Line 1:
/* {{pp-template}} */
/* {{pp-template}} */
.ib-tv-episode .infobox-above {
.ib-tv-episode .infobox-above {
background-color: #D70;
background-color: #a68f76;
font-weight: normal;
font-weight: normal;
padding: 0.25em 1em;
padding: 0.25em 1em;
Line 7: Line 7:


.ib-tv-episode .infobox-header {
.ib-tv-episode .infobox-header {
background-color: #D70;
background-color: #a68f76;
padding: 0.25em 1em;
padding: 0.25em 1em;
}
}